.dtemplate_widget h4 {
	background-image: url(images/green-top.png); background-repeat: no-repeat; background-position: left top;
	height: 21px !important; padding-bottom: 13px; overflow: hidden; background-color: transparent;
	text-shadow: #c4ff95 0 1px 0;
}
.dtemplate_widget .dtemplate_detail {
	background-image: url(images/green-middle.png); background-repeat: repeat-y; background-position: left;
	margin-bottom: 0;
}
.dtemplate_widget {
	background-image: url(images/green-bottom.png); background-repeat: no-repeat; background-position: left bottom;
	padding-bottom: 5px; margin-bottom: 10px;
}